

export default class MixinPage {
    constructor(pageCurrent) {
        this.page = pageCurrent;
    }

    initialize() {
        Utils.consoleLogIfNotProductionEnvironment('hookup start for ', this.page.hash);
        this.hookupFilters();
        this.hookupLocalStorage();
    }
    hookupFilters() {
    }
    hookupLocalStorage() {
        
    }
    
    leave() {}
}
